Subject: Re: [nfsv4] Re: 4.1 wireshark patches

From: Steve Dickson <[email-masked]>
Date: Wed, 01 Aug 2007 07:07:57 -0400

Benny Halevy wrote:
> I posted the latest stuff we had at the Austin bakeathon on
> http://wiki.linux-nfs.org/wiki/index.php/Wireshark_Patches
> 
> Nobody really maintains these and like I proposed before,
> it would be great if someone (CITI? :) will host wireshark
> git tree in which we can track our development and ship
> it upstream when ready.
I have some experience with wireshark (of course back then
it was called ethereal) , so may be I can help out with this...

steved.

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4